{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'admin/organization/_layout.html.twig' %}
{% set _breadcrumb = ['Administration', ['Structures', 'organization.index'], organization.name ] %}

{% block subcontent %}
    {{ form_start(form) }}
    <div class="box-body">
        {{ form_widget(form) }}
    </div>
    <div class="box-footer">
        <div class="row">
            <div class="col-sm-offset-2 col-sm-10">
                <input type="submit" class="btn btn-primary" value="Enregistrer">
            </div>
        </div>
    </div>
    {{ form_end(form) }}
{% endblock %}
